
.body{
    background: #ffffff;
}
.content{
    min-height: 300px;
    margin-bottom: 20px;
    width: 100%;
}
.conbox{
    width:1200px;
    margin:auto;
}
.con-left{
    width:300px;
   overflow: hidden;
}
.con-right{
    background:#f9f9f9;
    width:870px;
    border:1px solid #dfdfdf;
    margin-left: 30px;
    min-height: 300px;
}
.con-right ul li{
    padding-left: 10px;
    background: url("point.jpg") no-repeat 0px;
    line-height: 50px;
    margin: 0 15px;
    height:50px;
    border-bottom: 1px dashed #dfdfdf;
   
}
.con-right ul li a{ font-size: 16px;}
.con-right a{
    color: #333333;
}
.con-left ul{ background: #efefef;}
.con-left ul li{
    padding-left: 16px;
    text-indent: 35px;
    line-height: 32px;
}
.menu{

}
.button{
     text-indent: 35px;
    line-height: 32px;
    height: 44px;
    border-bottom: 1px solid #e3e3e3;
}
.con-left ul li a{
    color: #333333;
    overflow: hidden;
}
.lm1{
    margin-bottom: 5px;
    border-bottom: 0 !important;
    font-weight: bold;
    line-height: 50px;
    height:50px !important;
 
    background: url("lm1_05.jpg") no-repeat 15px 17px #355e92;
}
.lm1 a{
    color: #ffffff !important;
}
.f17{
    font-size: 17px;
    padding-top: 10px;
        color: #fff;
}
.lalive{
    background: url("lm2_09.jpg") no-repeat 16px 9px;
}
.rdate{
    color: #999999;
    float: right;
}
.dqwz{
    height:40px;
    line-height: 40px;
    width: 100%;
    background: #efefef;
}
.dqwz-con{
    padding-left: 20px;
    font-size: 13px;
    height:40px;
    margin: auto;
    background: url("home.png") no-repeat 0px;
    width:1200px;
}
.dqwz-con a{
    line-height: 40px;
    color: #333333;
    font-size: 13px;
}

.subCol{background:#e9e9e9;line-height:49px;width: 868px;}
.subCol a{display:block;height:49px;padding:0 15px;font-size:16px;color:#666666;}
.subColC a{background:#ffffff;color:#355e92;height:51px;border-top:2px solid #1d79cc;margin-top:-2px;font-weight: bold;}
.fl{float:left;}
.fr{float:right;}
.cf:after{display:block;content:"";height:0;visibility:hidden;clear:both;}
.cf{zoom:1;}
.hide{display:none;}
.block{display:block;}
.colMain{width: 1200px;margin: 0 auto;}
.colMainL{width: 250px;border-top: 6px solid #478ad1;background: #ffffff;padding: 0 33px;min-height: 300px;position: relative;}
.colMainR{position: relative;}
.colMainR{width: 868px;}
.jgmc{
    display: block;
    color: #000;
    font-weight: bold;
    padding-left: 20px;
    padding-top: 10px;
}

.jgbm{
    float: left;
    width: 33%;
    height: 30px;
    line-height: 30px;

}
